body.blog-index #content{float:none;}
body.blog-index div#box div#page-header.badge-wrapper,body.blog-index #article-header{padding-bottom:0;}
body.blog-index div#wrapper div#box div.badge h1{margin:0;padding:0;}
body.blog-index div#wrapper div.badge-wrapper div.badge{overflow:visible;margin-bottom:2px;}
body.blog-index div#wrapper div#box div.badge-wrapper div.badge h1,body.blog-index div#wrapper div.badge-wrapper div.badge img{position:static;vertical-align:text-bottom;}
body.blog-index div#wrapper div.badge-wrapper div.badge a.feed{position:absolute;top:105px;}
body.blog-index ul#blog-posts-excerpts div.blog-excerpt{float:left;width:460px;}
div.blog-excerpt .inline{float:left;margin:0 20px 10px 0;}
div.blog-excerpt .inline span.caption{display:block;}
ul#blog-posts-excerpts div.blog-excerpt h2{font-family:arial,sans-serif;font-size:1.165em;font-weight:bold;padding-top:2px;padding-bottom:2px;border-top-style:dotted;border-bottom-style:dotted;border-top-width:1px;border-bottom-width:1px;}
body.blog-index #content ul#blog-posts-excerpts span.inline{width:auto;}
div#box #content h2#blog-trailblock-header{border-top:none;border-bottom:3px solid;margin:0;padding-top:0;padding-bottom:45px;font-size:1.75em;font-weight:normal;}
body.blog-index #content ul#blog-posts-excerpts li{margin-bottom:50px;}
body.blog-index #content ul#blog-posts-excerpts li.date-posted{margin-bottom:0;}
body.blog-index div#content blockquote{margin-top:20px;margin-bottom:20px;font-size:14px;line-height:1.36;}
body.blog-index ul#blog-posts-excerpts li div.blog-excerpt div.trail-caption a.continue-reading{display:block;font-size:12px;margin-bottom:10px;margin-top:5px;}
body.blog-index #box #content ul#blog-posts-excerpts li div.blog-excerpt div.trail-caption div.trailtext p,body.blog-index #box #content ul#blog-posts-excerpts li div.blog-excerpt div.trail-caption div.trailtext{font-size:14px;line-height:19px;}
body.blog-index #box #content ul#blog-posts-excerpts li div.blog-excerpt div.trail-caption div.trailtext p{margin-bottom:14px;}
body.tag-archive #box #content ul#blog-posts-excerpts li div.blog-excerpt div.trail-caption div.trailtext p{margin-bottom:0;}
body.blog-index #box #content ul#blog-posts-excerpts li div.blog-excerpt div.trail-caption div.trailtext a.comment-count-info{font-size:12px;line-height:1.25;}
body.blog-index div#box div#content ul#blog-posts-excerpts li div.blog-excerpt div.trail-caption div.trailtext p.caption{font-size:12px;line-height:1.25;}
body.blog-index div#wrapper ul#blog-posts-excerpts div.blog-image-caption{float:left;margin-bottom:10px;}
body.blog-index ul#blog-posts-excerpts li div.blog-excerpt div.trail-caption{margin-top:0;}
body.blog-index div#content ul#blog-posts-excerpts div.blog-excerpt p.date{font-family:arial,sans-serif;border-top-width:3px;border-top-style:solid;margin-top:0;padding-top:3px;margin-bottom:14px;width:620px;}
body.blog-index #content ul#blog-posts-excerpts li.first div.blog-excerpt p.date{border-top:none;}
body.blog-index div#wrapper ul#blog-posts-excerpts div.blog-excerpt div.media-below{margin-bottom:10px;}
body.blog-index div#wrapper ul#blog-posts-excerpts div.blog-excerpt div.linktext h3{padding-bottom:3px;font-size:21px;line-height:1.185em;font-family:Georgia,serif;}
body.blog-index div#wrapper ul#blog-posts-excerpts div.blog-excerpt div.linktext h3{border-top-width:1px;border-top-style:solid;}
body.blog-index div#wrapper ul#blog-posts-excerpts #article-wrapper p{margin-bottom:20px;}
body.blog-index div#content ul#blog-posts-excerpts li div.blog-excerpt p.caption{font-size:1em;font-weight:normal;line-height:1.25;margin:0;padding:0;color:#999;clear:both;}
body.blog-index div#wrapper ul#blog-posts-excerpts a.comment-count-info{border-top:1px dotted #999;margin-top:20px;padding-top:4px;}
body.blog-index #wrapper{background-image:url(images/article-bg-lines.gif);background-repeat:repeat-y;}
body.blog-index #wrapper #footer{padding-top:30px;border-top:none;}
body.blog-index #wrapper #footer #footer-links{border-top-width:10px;border-top-style:solid;padding-top:4px;}
body.blog-index div#content ul#blog-posts-excerpts div.blog-excerpt blockquote p{font-size:1em;}
.competition .closed img,.competition .alert{float:left;vertical-align:middle;display:block;padding:0 5px 3px 0;width:1.25em;height:1.25em;}
.competition .closed{font-weight:bold;margin-top:10px;padding:10px 10px 10px 10px;width:440px;}
.competition-entry{margin-top:10px;}
.competition-entry .question-container{float:left;margin-bottom:10px;padding-top:5px;width:440px;}
.competition-entry .competition-error{margin:0 10px 20px 10px;}
.competition-entry ul.first{border-bottom:1px dotted;overflow:hidden;}
.competition-entry .question-container .multi-select li{margin-bottom:8px;}
.competition-entry .question-container .multi-select li.last{margin-bottom:0;}
.competition-entry input#submit{margin:8px 0 10px 10px;float:none;}
.content-grid #content .competition-entry h2,#content .competition-entry h2{border:medium none;clear:both;margin:0;padding:2px 0 8px 10px;}
.competition-entry ul .question-container{border-top:1px dotted #999;}
.competition-entry ul{margin:0 10px;}
.competition-entry ul li ul{margin:0;}
.competition-entry input,.competition-entry select{float:left;}
.competition-entry fieldset{border:none;width:210px;}
.competition-entry input[type="text"]{width:210px;}
.competition-entry input[type="checkbox"],.competition-entry input[type="radio"]{margin:2px 8px 0 0;}
.competition-entry select{width:214px;}
.competition-entry textarea{width:99%;}
.competition-entry .question-container p.question{width:210px;float:left;padding:0 16px 0 0;}
.competition-entry .textarea p{width:440px;margin-bottom:8px;}
div.terms-and-conditions h4{border-bottom:1px dotted #999;border-top:1px dotted #999;margin:20px 0 10px;padding:2px 0;clear:both;}
.competition-entry option{padding-left:2px;padding-right:5px;}
#content span.inline,#content span.pullout{display:block;float:left;width:220px;margin:0 20px 10px 0;}
#content span.embed{float:none;width:auto;margin:0;}
#content span.wide{display:block;float:none;width:460px;}
#content span.pullout span.credit,#content span.caption{display:block;}
div#related h2#keywords,#content .competition-entry h2,div.terms-and-conditions h4{font-family:arial,sans-serif;font-size:1.1em;}
.competition .closed,#content .competition-entry h2,div.terms-and-conditions h4{font-weight:bold;}
.competition-entry input#submit{text-align:center;}
.competition div#wrapper div.factbox ol{font-size:1em;}